v.MyQMainWindow.MyQMainWindow Class Reference
Inheritance diagram for v.MyQMainWindow.MyQMainWindow:

## Public Member Functions

def | closeEvent (self, event)
def | error (self, msg)

## Member Function Documentation

def v.MyQMainWindow.MyQMainWindow.error | ( |  | self,
|  |  | msg
| ) |  |

    Qdialog message erreur
    :return:

The documentation for this class was generated from the following file:

- src/v/MyQMainWindow.py